<?xml version="1.0" encoding="utf-8"?>
<pie>
<slice title="Google" color="0x54F034" pull_out="true">0</slice>
<slice title="百度" color="0x04D215" pull_out="true">0</slice>
<slice title="Yahoo!" color="0xB0DE09" pull_out="true">0</slice>
<slice title="Live" color="0xF8FF01" pull_out="true">0</slice>
<slice title="雅虎简体" color="0xFF9E01" pull_out="true">0</slice>
<slice title="腾讯搜搜" color="0xFF6600" pull_out="true">0</slice>
<slice title="网易有道" color="0xFF1F11" pull_out="true">0</slice>
<slice title="搜狐搜狗" color="0x814EE6" pull_out="true">0</slice>
<slice title="雅虎繁体" color="0x008800" pull_out="true">0</slice>
<slice title="谷歌繁体" color="0x880000" pull_out="true">0</slice>
<slice title="雅虎易搜" color="0xF234B0" pull_out="true">0</slice>
<slice title="中国搜索" color="0x0D8ECF" pull_out="true">0</slice>
</pie>
